Uploaded image for project: 'Lustre'
  1. Lustre
  2. LU-10676

lustre-zfs-dkms rpm should Provide lustre-dkms for easy upgrades

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: Lustre 2.11.0, Lustre 2.10.4
    • Fix Version/s: Lustre 2.11.0, Lustre 2.10.4
    • Labels:
      None
    • Rank (Obsolete):
      9223372036854775807

      Description

      To cleanly upgrade lustre-dkms to lustre-zfs-dkms, lustre-zfs-dkms should not only Obsolete lustre-dkms, but it should also Provide the package.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              utopiabound Nathaniel Clark
              Reporter:
              utopiabound Nathaniel Clark
              Votes:
              0 Vote for this issue
              Watchers:
              6 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: